
.archive_list{
	max-width:400px;
	width:95%;
	margin:20px 20px 0 20px;
}
.archive_list_y{
/*	font-weight:bold;*/
/*	font-size:19px;*/
	padding:5px;
	text-align:left;
}
.archive_list_m{
/*	font-weight:bold;*/
/*	font-size:19px;*/
	padding:5px 5px 0 5px;
	text-align:right;
	height:0px;
	overflow:hidden;
	transition-property: height;
  	transition-duration: 0.5s;
	width:100%;
}
/*
.archive_list_y a{
	font-weight:bold;
	font-size:19px;
}
.archive_list_m a{
	font-weight:bold;
	font-size:19px;
}
*/
.archive_a{
	padding-bottom:15px;
	display:inline-block;
}
.ac_mark:hover{
cursor: pointer;
}
